package cn.nhyw.xxpzgl.model;

import cn.base.bean.BaseBean;
//[项目关联文档信息]

public class NhywxmglwdxxBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String xmmc;//[项目名称]
	private String xmbh;//[项目编号]
	private String wdlx;//[文档类型]
	private String wdmc;//[文档名称]
	private String wdms;//[文档描述]
	private String wdsclj;//[文档上传路径]
	private String wdscsj;//[文档上传时间]
	private String wdscdw;//[文档上传单位]
	private String wdscr;//[文档上传人]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setXmmc(String xmmc){
		this.xmmc = xmmc;
	}
	public String getXmmc(){
		return xmmc;
	}
	public void setXmbh(String xmbh){
		this.xmbh = xmbh;
	}
	public String getXmbh(){
		return xmbh;
	}
	public void setWdlx(String wdlx){
		this.wdlx = wdlx;
	}
	public String getWdlx(){
		return wdlx;
	}
	public void setWdmc(String wdmc){
		this.wdmc = wdmc;
	}
	public String getWdmc(){
		return wdmc;
	}
	public void setWdms(String wdms){
		this.wdms = wdms;
	}
	public String getWdms(){
		return wdms;
	}
	public void setWdsclj(String wdsclj){
		this.wdsclj = wdsclj;
	}
	public String getWdsclj(){
		return wdsclj;
	}
	public void setWdscsj(String wdscsj){
		this.wdscsj = wdscsj;
	}
	public String getWdscsj(){
		return wdscsj;
	}
	public void setWdscdw(String wdscdw){
		this.wdscdw = wdscdw;
	}
	public String getWdscdw(){
		return wdscdw;
	}
	public void setWdscr(String wdscr){
		this.wdscr = wdscr;
	}
	public String getWdscr(){
		return wdscr;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}